Subject: bug#55068: 29.0.50; crashes when trying to set default font

From: Po Lu <[email-masked]>
Date: Sun, 24 Apr 2022 18:52:46 +0800

Gregor Zattler <[email-masked]> writes:

> I read this file and tried to follow it.  At the end of the
> bug report there is info on how this instance of Emacs was
> configured for building.  Isn't
>
> Configured using:
>  'configure -C --prefix=/usr/local/stow/emacs-snapshot
> [...]
>  --enable-checking=yes,glyphs --enable-check-lisp-object-type
>  --with-native-compilation 'CFLAGS=-g3 -O0
> [...]
>
> the right result?  Should I disable native compilation?

That should work, yes, thanks.

> Sure.  I learned about the C-0 prefix key for C-x C-e to
> show unabbreviated output.  I also learned about
> so-long-mode, but this line is too long.  I therefore attach
> the output as a xz compressed file, because displaying it in
> Emacs bogs Emacs down.

Thanks.  Unfortunately, I still can't reproduce the crash.